html,
body {
  background: #fff;
  height: auto;
}
.main {
  font-family: var(--fontFamily-base);
}
h1, h2, h3, h4 {
  font-family: var(--fontFamily-base) !important;
}
.mvLower .mvLower__copy {
  font-size: 5.5rem;
  flex-direction: column;
  letter-spacing: 0;
  text-align: center;
}
.mvLower .mvLower__copy small {
  font-size: 2.8rem;
  display: block;
  letter-spacing: 0;
  margin-top: .75em;
}
.mv__wave svg {
  transform: scaleY(.5);
}
.layout {
  max-width: 920px;
  width: 128rem;
  width: min(90%, 920px);
}
@media (max-width: 767px) {
  .mvLower .mvLower__copy {
    font-size: 6rem;
  }
  .mvLower .mvLower__copy small {
    font-size: 4rem;
  }
  .layout {
    max-width: 100vw;
    width: 100%;
  }
}

.bosai__intro {
  padding-block: 6rem 8rem;
}
.intro__head {
  color: var(--blue);
  font-size: 4.2rem;
  font-weight: 700;
  text-align: center;
}
.intro__head strong {
  font-size: 5.5rem;
  margin-block: .25em;
}
.intro__head img {
  max-width: 21rem;
}
.intro__title {
  font-size: 4.2rem;
  font-weight: 700;
  margin-bottom: .75em;
  text-align: center;
}
.intro__nav {
  align-items: stretch;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.intro__nav li {
  width: 23.91%;
}
.intro__nav li a {
  align-items: center;
  border: 3px solid var(--blue);
  border-radius: 10px;
  color: #000;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: center;
  line-height: 1.24;
  padding-bottom: 3.8rem;
  position: relative;
  text-align: center;
  transition: opacity .3s;
}
.intro__nav li a:hover {
  text-decoration: none;
}
.intro__nav li a::after {
  background: var(--blue) url(../bosai/img/arrow.png) no-repeat center center / 3.5rem auto;
  bottom: 0;
  content: '';
  display: block;
  height: 3.8rem;
  left: 0;
  position: absolute;
  width: 100%;
}
.intro__nav li a p {
  font-size: 2.4rem;
  font-size: min(17px, 2.4rem) !important;
  font-weight: 700;
  margin-top: .5em;
}
.intro__nav li a p strong {
  color: var(--blue);
}
.intro__nav li a img {
  margin-block: 1.5em;
  width: 53%;
}
.intro__text {
  line-height: 1.7;
  margin-block: 4rem 5rem;
  text-align: center;
}
.intro__banner {
  text-align: center;
}
.intro__banner img {
  width: 68rem;
}
@media (max-width: 767px) {
  .bosai__intro {
    padding-top: 10rem;
  }
  .intro__head {
    font-size: 3rem;
    margin-bottom: 1.75em;
  }
  .intro__head strong {
    font-size: 4.2rem;
    display: block;
    margin-top: .75em;
  }
  .intro__head img {
    display: block;
    margin: -1rem auto 0;
  }
  .intro__title {
    font-size: 3.6rem;
  }
  .intro__nav li {
    margin-bottom: 2rem;
    width: 44vw;
  }
  .intro__nav li a p {
    font-size: 2.6rem !important;
  }
  .intro__nav li a::after {
    background-size: 2.4rem auto;
    height: 3rem;
  }
  .intro__text {
    margin-top: 3rem;
    text-align: left;
  }
}

.point__item {
  border: 3px solid var(--blue);
  border-radius: 10px;
  margin-bottom: 10rem;
  margin-bottom: min(72px, 10rem);
  overflow: hidden;
}
.point__head {
  background: #F2FAFE;
  padding-block: 1.5rem 3rem;
  text-align: center;
}
.point__head img {
  width: 12rem;
}
.point__head p {
  font-size: min(30px, 4.2rem) !important;
  line-height: 1.7;
}
.point__head p strong {
  color: var(--blue);
  font-size: min(40px, 5.5rem);
}
.point__layout {
  padding: 2.5em;
}
.point__body {
  align-items: center;
  display: flex;
  justify-content: flex-start;
}
.point__body img {
  flex-shrink: 0;
  margin-right: 2.5em;
  width: auto;
}
#point1 .point__body img {
  width: 263px;
}
.point__body p {
  line-height: 1.7;
}
.point__text {
  padding-top: 0;
  text-align: center;
}
.point__text div {
  align-items: center;
  display: flex;
  justify-content: center;
  margin-bottom: 2rem;
}
.point__text em {
  color: var(--blue);
  font-size: 25px;
  font-weight: 700;
}
.point__text strong {
  background: var(--blue);
  border-radius: 6px;
  color: #fff;
  font-size: 30px;
  font-weight: 700;
  margin-left: .3em;
  padding: .15em .3em .15em .4em;
}
.point__text p {
  line-height: 1.7;
  margin-bottom: 1em;
}
.point__point {
  background: #50CCCC url(../bosai/img/point.png) no-repeat center left 1em / min(24px, 3.35rem) auto;
  border-radius: 6px;
  color: #fff;
  display: inline-block;
  font-size: min(14px, 1.9rem);
  font-weight: 700;
  margin-top: 2rem;
  padding: 1.4em;
  padding-left: 6.6rem;
}
@media (max-width: 767px) {
  .point__item {
    margin-bottom: 8rem;
  }
  .point__head p {
    font-size: 3rem !important;
  }
  .point__head p strong {
    font-size: 4.2rem;
  }
  .point__layout {
    padding: 2em;
  }
  .point__body {
    flex-direction: column;
  }
  .point__body > div {
    width: 100%;
  }
  .point__body img {
    margin-bottom: 2em;
    margin-right: 0;
    max-width: 325px;
    width: 100%;
  }
  .point__text {
    padding-top: 3em;
    text-align: left;
  }
  .point__point {
    align-items: center;
    display: flex;
    font-size: 14px;
    justify-content: flex-start;
    line-height: 1.5;
    min-height: 60px;
    padding: .75em;
    padding-left: 48px;
  }
}

.bosai__project {
  margin-bottom: 20rem;
}
.project__body {
  background: #FFFEEB;
  border-radius: 10px;
  padding: 5.2rem;
}
.project__head {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 1em;
  text-align: center;
}
.project__body p {
  line-height: 1.7;
}
.project__logo {
  margin-bottom: 5rem;
  text-align: center;
}
.project__logo img {
  width: 70%;
}
.project__link {
  margin-top: 6rem;
  text-align: center;
}
.project__link a {
  display: inline-flex;
  font-size: min(18px, 2.5rem);
  letter-spacing: 0;
  padding-inline: 2em;
  width: auto;
}
@media (max-width: 767px) {
  .bosai__project {
    margin-bottom: 10rem;
  }
  .project__body {
    padding: 4em 2em;
  }
  .project__head {
    font-size: 3.2rem;
  }
  .project__logo {
    margin-bottom: 4rem;
  }
  .project__logo img {
    width: 90%;
  }
  .project__link {
    margin-top: 6rem;
    text-align: center;
  }
  .project__link a {
    display: inline-flex;
    font-size: 3.2rem;
    letter-spacing: 0;
    padding-inline: 2em;
    width: auto;
  }
}